US Servers - PHP 7.2 now default

6th January 2020 During a recent security audit we found that our US Servers were running default PHP 5.6 and not the latest recommend PHP 7.2 which is faster and more secure. With immediate effect PHP 7.2 is now default in line with all of our other servers. PHP 5.6 & PHP 7.0  is deprecated and we don't recommend using anything less than ...